.tit-reason {
   font-weight: normal;
   text-align: center;
   font-size: 2.4em;
   padding-bottom: 30px;
 }

.cbp-so-section {
  margin-bottom: 3em;
}

.cbp-so-section h2 {
  font-size: 1.6em;
  line-height: 1;
  margin-top: 65px;
}

.cbp-so-section p {
  font-size: 1.2em;
  font-weight: normal;
  line-height: 1.5em;
}

.cbp-so-section article p {
  color:#666;
}

.cbp-so-section article h2 {
  color:#333;
  margin-bottom: 14px;
}

.cbp-so-side {
  width: 50%;
  float: left;
  margin: 0;
  overflow: hidden;
  min-height: 12em;
  -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
  -moz-transition: -moz-transform 0.5s, opacity 0.5s;
  transition: transform 0.5s, opacity 0.5s;
}

.cbp-so-side img {
  max-width: 100%;
  text-align: center;
}

.cbp-so-side-right {
  text-align: left;
}

.cbp-so-side-left {
  text-align: right;
}

/* Initial state (hidden or anything else) */
.cbp-so-init .cbp-so-side {
  opacity: 0;
}

.cbp-so-init .cbp-so-side-left {
  -webkit-transform: translateX(-80px);
  -moz-transform: translateX(-80px);
  transform: translateX(-80px);
}

.cbp-so-init .cbp-so-side-right {
  -webkit-transform: translateX(80px);
  -moz-transform: translateX(80px);
  transform: translateX(80px);
}

/* Animated state */
/* add you final states (transition) or your effects (animations) for each side */
.cbp-so-section.cbp-so-animate .cbp-so-side-left,
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  transform: translateX(0px);
  opacity: 1;
}

/* media queries */

@media screen and (max-width: 768px) {

  .cbp-so-section h2 {
    margin-top: 30px;
  }

  .cbp-so-section p {
    font-size: 1.1em;
  }

}

@media screen and (max-width: 660px) {

  .titles{
    margin: 50px 0;
  }

  .cbp-so-side {
    float: none;
    width: 100%;
  }

  .cbp-so-section h2 {
    margin-top: 0;
    text-align: center;
  }

  .cbp-so-section p {
    text-align: center;
    font-size: 1.2em;
  }

  .customers{
    display: none;
  }

}
